<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ky', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Тапшырмага жооп кошуу';
$string['allowsubmissions'] = 'Колдонуучуга бул тапшырмага жооп берүүнү улантууга уруксат берилсин';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Тапшырма тууралуу маалымат жана жоопторду жөнөтүү мүмкүнчүлүгү <strong>{$a}</strong> жеткиликтүү';
$string['allowsubmissionsfromdate'] = 'Тапшырманы аткарууга уруксат берүү';
$string['allowsubmissionsfromdate_help'] = 'Эгерде күнү белгиленсе, студенттер көрсөтүлгөн күнгө чейин жоопторун жөнөтө алышат. Эгерде күнү белгиленбесе, студенттер ошол замат жооп бере алышат.';
$string['allowsubmissionsfromdatesummary'] = 'Бул дайындоо <strong>{$a}</strong> тартып кабыл алынат.';
$string['allowsubmissionsshort'] = 'Жоопторду өзгөртүүгө уруксат берилсин';
$string['alwaysshowdescription'] = 'Сүрөттөмөсүн ар дайым көрсөтүп туруу';
$string['assign:addinstance'] = 'Жаӊы тапшырманы кошуу';
$string['assign:exportownsubmission'] = 'Тапшырмага жоопторду экспорттоо';
$string['assign:grade'] = 'Тапшырмага берилген жоопту баалоо';
$string['assign:submit'] = 'Тапшырмага жооп жөнөтүү';
$string['assign:view'] = 'Тапшырманы карап чыгуу';
$string['assignfeedback'] = 'Пикирдин модулу';
$string['assignfeedbackpluginname'] = 'Пикирдин модулу';
$string['assignmentisdue'] = 'Тапшырмага жооп берилди';
$string['assignmentmail'] = 'Колдонуучу {$a->grader} Сиздин «{$a->assignment}» тапшырмага берген жообуӊузга пикир берди.
Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан карап чыксаӊыз болот:
{$a->url}';
$string['assignmentmailsmall'] = 'Колдонуучу {$a->grader} Сиздин«{$a->assignment}» тапшырмага берген жообуӊузга пикир берди. Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан көрсөӊүз болот.';
$string['assignmentname'] = 'Тапшырманын аталышы';
$string['assignmentplugins'] = 'Тапшырманын модулдары';
$string['assignmentsperpage'] = 'Баракчадагы тапшырмалар';
$string['assignsubmission'] = 'Жоопторду берүү модулдары';
$string['assignsubmissionpluginname'] = 'Жоопторду берүү модулдары';
$string['availability'] = 'Жеткиликтүүлүк';
$string['backtoassignment'] = 'Тапшырмага кайтып келүү';
$string['batchoperationconfirmlock'] = 'Бардык тандалган жооптор блокировкалансынбы?';
$string['batchoperationconfirmreverttodraft'] = 'Тандалган жооптор долбоор статусуна кайтарылсынбы?';
$string['batchoperationconfirmunlock'] = 'Бардык тандалган жоопторду блокировкадан чыгаруу зарылбы?';
$string['batchoperationlock'] = 'Жоопторду блокировкалоо';
$string['batchoperationreverttodraft'] = 'Сунуштамаларды долбоор статусуна кайтаруу';
$string['batchoperationsdescription'] = 'Тандалгандар менен';
$string['batchoperationunlock'] = 'Жооптордун сунуштамаларын блокировкадан чыгаруу';
$string['choosegradingaction'] = 'Баалоо иштери';
$string['chooseoperation'] = 'Ишти тандагыла';
$string['comment'] = 'Пикир';
$string['configshowrecentsubmissions'] = 'Жөнөтүүлөр жөнүндө билдирүүлөрдү акыркы иштер жөнүндө отчеттордон көрсө болот';
$string['confirmbatchgradingoperation'] = 'Студенттер үчүн {$a->operation} колдоносузбу - {$a->count}?';
$string['conversionexception'] = 'Тапшырманы кайра өзгөртүү мүмкүн эмес. {$a} гана өзгөртүүгө болот.';
$string['couldnotconvertgrade'] = '{$a} колдонуучу үчүн бааны кайра өзгөртүү мүмкүн эмес.';
$string['couldnotconvertsubmission'] = '{$a} колдонуучунун жообун кайра өзгөртүү мүмкүн эмес.';
$string['couldnotcreatecoursemodule'] = 'Курстун модулун түзүү мүмкүн эмес.';
$string['couldnotcreatenewassignmentinstance'] = 'Тапшырманын жаңы вариантын түзүү мүмкүн эмес.';
$string['couldnotfindassignmenttoupgrade'] = 'Жаңыртуу үчүн тапшырманын эски вариантын табуу мүмкүн эмес.';
$string['currentgrade'] = 'Журналдагы учурдагы баа';
$string['deleteallsubmissions'] = 'Бардык жоопторду жок кылуу';
$string['description'] = 'Сүрөттөө';
$string['downloadall'] = 'Бардык жоопторду көчүрүү';
$string['duedate'] = 'Акыркы тапшыруу мөөнөтү';
$string['duedateno'] = 'Тапшыруу мөөнөтү чектелген эмес.';
$string['duedatereached'] = 'Бул тапшырманы аяктоо мөөнөтү өттү';
$string['editaction'] = 'Иш-аракеттери ...';
$string['enabled'] = 'Жеткиликтүү';
$string['errornosubmissions'] = 'Тапшырмага эч кандай жооптор жок';
$string['errorquickgradingvsadvancedgrading'] = 'Азыркы учурда бул тапшырмада алдынкы баалоо пайдаланылып жаткандыктан, баалар сакталган эмес.';
$string['errorrecordmodified'] = 'Сиз баракчаны ачкандан кийин кимдир-бирөө бир же бир нече жазууларды өзгөрткөндүктөн баалар сакталбай калган.';
$string['feedback'] = 'Пикир';
$string['feedbackavailablehtml'] = 'Колдонуучу {$a->username} сиздин «<i>{$a->assignment}</i>» тапшырмага жообуӊузга пикир калтырды.<br /><br />Сиз <a href="{$a->url}">өз жообуӊузга карата</a>  пикирин карасаӊыз болот.';
$string['feedbackavailablesmall'] = 'Колдонуучу {$a->username} сиздин «{$a->assignment}» тапшырмага жообуӊузга пикир калтырды.';
$string['feedbackavailabletext'] = 'Колдонуучу {$a->username} сиздин «{$a->assignment}» тапшырмага жообуӊузга пикир калтырды.
Сиз пикирди тапшырмага жооп жөнөтүү баракчасынан карасаӊыз болот.
{$a->url}';
$string['feedbackplugin'] = 'Пикир модулу';
$string['feedbackpluginforgradebook'] = 'Комментарийлерди баалар журналында жайгаштырган пикир модулу';
$string['feedbackpluginforgradebook_help'] = 'Пикир модулдарынын бири гана пикирди баалар журналына жайгаштыра алат.';
$string['feedbackplugins'] = 'Пикир модулдары';
$string['feedbacksettings'] = 'Пикирди ишке багыттоо';
$string['filesubmissions'] = 'Файл түрүндө жооб';
$string['filter'] = 'Фильтр';
$string['filternone'] = 'Фильтрсиз';
$string['filterrequiregrading'] = 'Баа коюуну талап кылат';
$string['filtersubmitted'] = 'Жооптор жана пикирлер';
$string['gradeabovemaximum'] = 'Баа {$a} төмөн же барабар болууга тийиш.';
$string['gradebelowzero'] = 'Баа нөлдөн чоӊ же барабар болууга тийиш.';
$string['graded'] = 'Баа коюлду';
$string['gradedby'] = 'Баа коюлду';
$string['gradedon'] = 'Баа коюлду ...';
$string['gradeoutof'] = '{$a} ичинен баа';
$string['gradeoutofhelp'] = 'Баа';
$string['gradeoutofhelp_help'] = 'Студенттердин жообу үчүн бааны ушул жерге койгула. Сиз ондук белгилерди колдонсоӊуз болот.';
$string['gradersubmissionupdatedhtml'] = 'Колдонуучу {$a->username}   <i>«{$a->assignment}»</i> тапшырмасына жаӊы жооп жөнөттү. Жооп жөнөтүү күнү: <i>{$a->timeupdated}</i>.<br /><br />
Бул тапшырмага <a href="{$a->url}"> жоопторду </a> сайтынан көрүүгө болот.';
$string['gradersubmissionupdatedsmall'] = 'Колдонуучу {$a->username}  «{$a->assignment}» тапшырмасына жаӊы жооп жөнөттү.';
$string['gradersubmissionupdatedtext'] = 'Колдонуучу {$a->username} «{$a->assignment}» тапшырмасына жаӊы жооп жөнөттү. Жооп жөнөтүү күнү: {$a->timeupdated}.
Бул тапшырмага жоопторду төмөнкү сайттан көрүүгө болот:
{$a->url}';
$string['gradestudent'] = 'Студенттин баасы: (ID = {$a->id}, Аты-жөнү = {$a->fullname}).';
$string['gradeuser'] = '{$a} баасы';
$string['grading'] = 'Баа коюу';
$string['gradingoptions'] = 'Опциялар';
$string['gradingstatus'] = 'Баа коюу абалы';
$string['gradingsummary'] = 'Баа коюу резюмеси';
$string['hideshow'] = 'Жашыруу / Көрсөтүү';
$string['instructionfiles'] = 'Көрсөтмөлөр менен файлдар';
$string['invalidfloatforgrade'] = 'Белгиленген баа түшүнүксүз: {$a}';
$string['invalidgradeforscale'] = 'Белгиленген баа учурдагы шкала үчүн колдонулбайт.';
$string['lastmodifiedgrade'] = 'Акыркы өзгөртүү (баа)';
$string['lastmodifiedsubmission'] = 'Акыркы өзгөртүү (жооп)';
$string['locksubmissionforstudent'] = 'Студенттердин жоопторун сунуштоого жол бербөө: (id={$a->id}, толук аты-жөнү={$a->fullname}).';
$string['locksubmissions'] = 'Жоопторду блокировкалоо';
$string['manageassignfeedbackplugins'] = '«Тапшырма» плагининин пикир модулдарын башкаруу';
$string['manageassignsubmissionplugins'] = '«Тапшырма» плагининин жоопту жөнөтүү модулдарын башкаруу';
$string['messageprovider:assign_notification'] = 'Тапшырма жөнүндө билдирүү';
$string['modulename'] = 'Тапшырма';
$string['modulename_help'] = '«Тапшырма» окуу элементи окутуучуларга коммуникативдик тапшырмаларды кошууга, студенттик иштерди жыйноого, аларды баалоого жана пикир берүүгө шарт түзөт.

Студенттер Word документтери, электрондук таблицалары, сүрөттөр, аудио- же видеофайлдар сыяктуу кандай болбосун санарип контент (файл) жөнөтүшү мүмкүн. Окутуучу студенттен альтернативалуу же кошумча түрдө тексттик редактордо түздөн-түз өз жообун чагылдырууну талап кылышы мүмкүн. «Тапшырма» автономдук режиминде (мисалы, искусство буюмдарын түзүүдө) аткарылган сайттан тышкаркы жооптор үчүн пайдаланышы жана санарип түрдө сунуштоону талап кылбашы да мүмкүн.

Тапшырмага баа коюуда баалоочу комментарий түрдө пикир калтырышы мүмкүн, студенттин оӊдолгон жообу менен файлды жүктөшү же аудио-пикир калтырышы ыктымал. Жоопторго балл коюулушу мүмкүн, баалоо шкаласы же рубрика сыяктуу заманбап методдору колдонулушу ыктымал. Жыйынтык баа Баалар журналына чагылдырылат.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Тапшырмалар';
$string['mysubmission'] = 'Менин жоопторум';
$string['newsubmissions'] = 'Тапшырмага жөнөтүлгөн жооптор';
$string['nofiles'] = 'Файлдар жок.';
$string['nograde'] = 'Баа жок';
$string['noonlinesubmissions'] = 'Тапшырмага жооп сайттан тышкары сунушталууга тийиш';
$string['nosavebutnext'] = 'Мындан ары';
$string['nosubmission'] = 'Эч нерсе сунушталган эмес';
$string['notgraded'] = 'Баа коюлган эмес';
$string['notgradedyet'] = 'Азырынча баа коюла элек';
$string['notifications'] = 'Билдирүүлөр';
$string['notsubmittedyet'] = 'Жооп азырынча жөнөтүлө элек';
$string['nousersselected'] = 'Тандалган колдонуучулар жок';
$string['numberofdraftsubmissions'] = 'Долбоор';
$string['numberofparticipants'] = 'Катышуучулар';
$string['numberofsubmissionsneedgrading'] = 'Баа коюуну талап кылат';
$string['numberofsubmittedassignments'] = 'Жооптор';
$string['offline'] = 'Жооп сайттан тышкары';
$string['outlinegrade'] = '{$a} баалоо';
$string['overdue'] = '<font color="red">Тапшырманы аткаруу {$a} кечиктирилди</font>';
$string['page-mod-assign-view'] = '«Тапшырма» модулунун башкы баракчасы жана сунуштоо баракчасы';
$string['page-mod-assign-x'] = '«Тапшырма» модулунун кайсыл болбосун баракчасы';
$string['pluginadministration'] = 'Тапшырманы башкаруу';
$string['pluginname'] = 'Тапшырма';
$string['preventsubmissions'] = 'Колдонуучуга бул тапшырмага кайталап жөнөтүүгө тыюу салынсын';
$string['preventsubmissionsshort'] = 'Жоопту өзгөртүүгө тыюу салынсын';
$string['previous'] = 'Артка';
$string['quickgrading'] = 'Тез баалоо';
$string['quickgrading_help'] = 'Тез баалоодо бааларды (жана жыйынтыктар, көндүмдөр) жооптор таблицасына кошууга шарт түзөт. Тез баалоо баалоонун заманбап методдоруна шайкеш келбейт жана бул баалоо бир учурда бир нече адам жүргүзгөн учурда сунушталбайт.';
$string['quickgradingchangessaved'] = 'Баалар сакталды';
$string['quickgradingresult'] = 'Тез баалоо';
$string['reverttodraft'] = 'Сунуштаманы долбоор статусуна кайтаруу';
$string['reverttodraftforstudent'] = 'Студенттин сунуштамасын долбоор статусуна кайтаруу: (id={$a->id}, толук аты-жөнү={$a->fullname}).\\';
$string['reverttodraftshort'] = 'Сунуштаманы долбоорго кайтаруу';
$string['reviewed'] = 'Каралып чыкты';
$string['saveallquickgradingchanges'] = 'Бардык бааларды сактоо';
$string['savechanges'] = 'Сактоо';
$string['savenext'] = 'Сактоо жана кийинкини көрсөтүү';
$string['selectlink'] = 'Тандагыла ...';
$string['sendlatenotifications'] = 'Колдонуучуларга тапшырманы берүү боюнча акыркы мөөнөт өткөндөн кийин жооп жөнөтүлгөндүгү тууралуу маалымдап туруу';
$string['sendlatenotifications_help'] = '«Ооба» болсо, студенттер көрсөтүлгөн мөөнөттөн кийин өз жоопторун жөнөткөндөн кийин окутуучулар атайы билдирүүлөрдү алышат. Билдирүү методу белгиленет.';
$string['sendnotifications'] = 'Окутуучуларга жооптор жөнөтүлгөндүгү жөнүндө билдирүү';
$string['sendnotifications_help'] = 'Эгерде бул параметр күйгүзүлгөн болсо, студенттер тапшырмага жоопту көрсөтүлгөн мөөнөттөн мурда, ошол убакта же андан кийин жөнөткөн сайын окутуучулар билдирүүлөрдү алышат. Билдирүү методу белгиленет.';
$string['sendsubmissionreceipts'] = 'Студенттерге жооп алынгандыгы жөнүндө тастыктоо жөнөтүү.';
$string['settings'] = 'Тапшырма параметри';
$string['showrecentsubmissions'] = 'Акыркы жоопторду көрсөтүү';
$string['submission'] = 'Жооп';
$string['submissionempty'] = 'Эч нерсе сунушталган эмес';
$string['submissionnotready'] = 'Бул тапшырма сунуштоо үчүн даяр эмес:';
$string['submissionplugins'] = 'Жоопту жөнөтүү модулдары';
$string['submissionreceipts'] = 'Жооп алынгандыгы жөнүндө тастыктоо жөнөтүү';
$string['submissionreceiptsmall'] = 'Сиз «{$a->assignment}» тапшырмасына өз жообуӊузду жөнөттүӊүз';
$string['submissionreceipttext'] = 'Сиз «{$a->assignment}» тапшырмасына өз жообуӊузду жөнөттүӊүз
Сиз сунуштаган жооптун абалын төмөндө карасаӊыз болот:
{$a->url}';
$string['submissionsclosed'] = 'Жоопторду сунуштоо жабык';
$string['submissionsettings'] = 'Жооптун параметрлери';
$string['submissionslocked'] = 'Бул тапшырмага жооптор кабыл алынбайт';
$string['submissionslockedshort'] = 'Жоопторду өзгөртүүгө жол берилбейт.';
$string['submissionsnotgraded'] = 'Баа коюлбаган жооптор: {$a}';
$string['submissionstatus'] = 'Тапшырмага жооптун абалы';
$string['submissionstatus_'] = 'Тапшырмага жооп жок';
$string['submissionstatus_draft'] = 'Долбоор (сунушталган эмес)';
$string['submissionstatus_marked'] = 'Баа коюлду';
$string['submissionstatus_submitted'] = 'Баа коюу үчүн жооптор';
$string['submissionstatusheading'] = 'Жооптун абалы';
$string['submitaction'] = 'Жөнөтүү';
$string['submitassignment'] = 'Текшерүүгө жөнөтүү';
$string['submitted'] = 'Жооптор жана пикирлер';
$string['submittedearly'] = 'Тапшырма алдын ала берилген - {$a}';
$string['submittedlate'] = 'Тапшырма кечиктирилип берилген - {$a}';
$string['submittedlateshort'] = 'Аткаруу мөөнөтү {$a} мурда аяктаган';
$string['textinstructions'] = 'Тапшырмага карата көрсөтмө';
$string['timemodified'] = 'Акыркы өзгөртүү';
$string['timeremaining'] = 'Калган убакыт';
$string['unlocksubmissionforstudent'] = 'Студенттерге жооп берүүгө уруксат берилсин: (ID = {$a->id}, аты-жөнү = {$a->fullname}).';
$string['unlocksubmissions'] = 'Жооптор блокировкадан чыгарылсын';
$string['updategrade'] = 'Баалар жаӊыртылсын';
$string['updatetable'] = 'Таблицаны сактап, жаӊыртуу';
$string['upgradenotimplemented'] = '({$a->type} {$a->subtype}) плагини жаӊыртылган эмес';
$string['viewfeedback'] = 'Пикирлерди карап чыгуу';
$string['viewfeedbackforuser'] = 'Колдонуучу үчүн пикир каралып чыксын {$a}';
$string['viewfullgradingpage'] = 'Пикир сунуштоо үчүн толугу менен баалоо баракчасын ачуу';
$string['viewgradebook'] = 'Баалар журналын карап чыгуу';
$string['viewgradingformforstudent'] = 'Студент үчүн баалоо баракчасын карап чыгуу: (ID = {$a->id}, толук аты-жөнү = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Тапшырмага жоопторунун баракчасын карап чыгуу';
$string['viewownsubmissionstatus'] = 'Өз жоопторунун абалынын баракчасын карап чыгуу';
$string['viewsubmission'] = 'Жоопторду карап чыгуу';
$string['viewsubmissionforuser'] = 'Колдонуучу үчүн сунушталган жоопту карап чыгуу: {$a}';
$string['viewsubmissiongradingtable'] = 'Сунушталган жооптору менен таблицаны карап чыгуу';
