<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'ky', version '2.3'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Көптүк эсептелүүчү';
$string['pluginname_help'] = 'Көптүк эсептелүүчү суроолор «Көптүк тандоо» түрүндөгү суроо катары түзүлгөн, мында алар жооп катары формулалардын сандык жыйынтыгы кызмат кылары менен айырмаланат. Бул формулалар кашаа ичинде коюлма белгилерди колдонуу аркылуу түзүлөт, алар тесттен өтүүдө белгилүү бир маанилерге алмаштырылат. Мисалы, «Узундугу {l} жана туурасы {w} тик бурчтугунун аянты кандай?» деген суроого жооп катары {= {l} * {w}} саналат, мында * көбөйтүү дегенди билдирет.';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'Көптүк эсептелүүчү суроону кошуу';
$string['pluginnameediting'] = 'Көптүк эсептелүүчү суроону редакциялоо';
$string['pluginnamesummary'] = 'Көптүк эсептелүүчү суроолор «Көптүк тандоо» түрүндөгү суроо катары түзүлгөн, мында алар жооп катары формулалардын сандык жыйынтыгы кызмат кылары менен айырмаланат. Формулалардагы маанилер тесттен өтүүдө кокустан алдын ала аныкталган маанилер топтомунан тандалат.';
