<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'ky', version '2.3'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Жооп {$a}';
$string['cannotchangeamissingqtype'] = 'Жол болгон суроо түрүн өзгөртө албайсыз';
$string['deletedquestion'] = 'Суроо жок';
$string['deletedquestiontext'] = 'Бул суроо жок. Көрсөтүү мүмкүн эмес.';
$string['missing'] = 'Мындай суроонун түрү системада орнотулган эмес.';
$string['missingqtypewarning'] = 'Бул суроо азыркы учурда системада орнотулбаган түргө кирет. Сиз бул суроо боюнча эч нерсе жасай албайсыз.';
$string['pluginname'] = 'Жок түрү';
$string['pluginnameadding'] = 'Системада орнотулбаган суроо түрүн кошуу';
$string['pluginnameediting'] = 'Системада орнотулган суроо түрүн редакциялоо';
$string['warningmissingtype'] = '<b>Бул суроо түрү сиздин Moodle сайтта орнотула элек.<br />Сураныч, бул тууралуу Moodle администраторуна маалымдагыла.</b>';
